#menu {
	height:15em;
	height:16em;
	background:url(../images/785F50-684F40-684F40-684F40_270x150.jpg) top left no-repeat #684F40;
	border-bottom:1em solid #C2A204;
	}

#menu img#main_image {
	float:right;
	width:54em;
	height:15em;
	height:16em;
	}

#mainmenu {
	list-style:none;
	position:relative; /* enough to stop Home hover being obscured by logo */
	width:27em;
	padding:0.3em 0 0;
	text-align:right;
	}

#mainmenu li {
	padding:0 1em 0 0;
	}

#mainmenu a:link, #mainmenu a:visited {
	color:white;
	font-size:1.6em;
	font-size:1.4em;
	letter-spacing:2px;
	font-weight:bold;
	text-decoration:none;
	}

#mainmenu a:hover {
	color:#C2A204;
	}

#mainmenu a:active { /* push button effect */
	position:relative;
	top:1px;
	left:1px;
	}
